## /inc/caldav-ACL.php

Description

CalDAV Server - handle ACL method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd
- license: GNU GPL v2

Includes
require_once ('DAVResource.php') (line 13)
Functions
process_ace (line 107)

Preconditions

void process_ace ( $grantor, $by_principal, $by_collection, $ace)

- $grantor
- $by_principal
- $by_collection
- $ace

Documentation generated on Sun, 08 Jul 2012 12:53:46 +0000 by phpDocumentor 1.4.3